<TEI.2 id="jrc31991R1604-pt" n="31991R1604" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31991R1604 Portuguese</title>
        <title>Regulamento (CEE) nº 1604/91 do Conselho, de 10 de Junho de 1991, que altera o Regulamento (CEE) nº 1037/72 que fixa as regras gerais relativas a concessão e ao financiamento da ajuda aos produtores de lúpulo</title>
      </titleStmt>
      <extent>11 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31991R1604:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31991R1604:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) nº 1604/91 do Conselho, de 10 de Junho de 1991, que altera o Regulamento (CEE) nº 1037/72 que fixa as regras gerais relativas a concessão e ao financiamento da ajuda aos produtores de lúpulo</head>
      <div type="body">
        <p n="2">REGULAMENTO (CEE) No 1604/91 DO CONSELHO de 10 de Junho de 1991 que altera o Regulamento (CEE) no 1037/72 que fixa as regras gerais relativas à concessão e ao financiamento da ajuda aos produtores de lúpulo</p>
        <p n="3">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) no 1696/71 do Conselho, de 26 de Julho de 1971, que estabelece uma organização comum de mercado no sector do lúpulo (1), com a última redacção que lhe foi dada pelo Regulamento (CEE) no 3577/90 (2), e, nomeadamente, o no 3 do seu artigo 13o,</p>
        <p n="6">Tendo em conta a proposta da Comissão,</p>
        <p n="7">Considerando que, por inserção do artigo 12oA do Regulamento (CEE) no 1696/71 pelo Regulamento (CEE) no 2780/90 (3), é feita uma nova referência à concessão da ajuda aos produtos de lúpulo; que é pois necessário alterar os artigos 1o e 5o do Regulamento (CEE) no 1037/72 (4) a fim de ter em conta as novas disposições relativas à concessão da ajuda aos produtores de lúpulo,</p>
        <p n="8">ADOPTOU O PRESENTE REGULAMENTO: Artigo 1o Nos artigos 1o e 5o do Regulamento (CEE) no 1037/72, os termos « o artigo 12o » são substituídos pelos termos « os artigos 12o e 12oA ». Artigo 2o O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias. O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
        <p n="9">Feito no Luxemburgo, em 10 de Junho de 1991. Pelo Conselho</p>
        <p n="10">O Presidente</p>
        <p n="11">J.-C. JUNCKER (1) JO no L 175 de 4. 8. 1971, p. 1. (2) JO no L 353 de 17. 12. 1990, p. 23. (3) JO no L 265 de 28. 9. 1990, p. 1. (4) JO no L 118 de 20. 5. 1972, p. 19.</p>
      </div>
    </body>
  </text>
</TEI.2>
